    .profile {
        background: #fff;
        padding: 2rem;
    }
    
    .conexion {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        min-height: 70vh !important;
    }
    
    .right-st {
        color: #b4b4b4;
    }
    
    @media(max-width: 767px) {
        .profile {
            padding: 1rem;
        }
    }